<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Simple photo</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;700;800&display=swap" rel="stylesheet">
    <link rel="stylesheet" a href="Styles/normalize.css">
    <link rel="stylesheet" a href="Styles/style.css">
</head>
<body>
   <header class="header">
       <div>
        <nav class="nav-center">
            <ul class="list">
                <li class="inline list-item"><a class="red-list-item" href="https://dan-it.com.ua/uk/" target=" blank">home</a></li>
                <li class="inline list-item"><a class="red-list-item" href="https://www.youtube.com/">photoapp</a></li>
                <li class="inline list-item"><a class="red-list-item" href="https://www.pravda.com.ua/">design</a></li>
                <li class="inline list-item"><a class="red-list-item" href="https://www.facebook.com/">download</a></li>
            </ul>
        </nav>
       </div>
   </header> 
   <main>
       <div>
           <img class="img-item" src="images/image 1.png" alt="This is photo"> 
       </div>
       <div class="main-header"> 
           <h2 class="header-item">represent your life with a simple photo</h2>
       </div>
        <div>
            <p class="the-first-paragraph paragraph"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, 
                ullamcorper a vestibulum eu, pulvinar ut orci. Donec gravida orci non suscipit 
                consequat. Suspendisse ut dui sed tortor ultrices tempus. Phasellus dictum lectus ex, 
                ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare vitae 
                quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros. 
                Curabitur vel leo turpis. Morbi consequat ante in odio varius hendrerit.</p>
        </div>
        <div>
            <p class="the-second-paragraph paragraph">Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. 
                Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium 
                aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non 
                diam et, aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris 
                fringilla mauris, eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere 
                leo quam, sed varius massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa 
                a elementum posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices 
                nisi id, interdum risus. Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna ornare, 
                et pretium metus facilisis.</p>
        </div>
        <div>
            <button class="button-class">get started</button>
        </div>
   </main>
   <footer>
       <div>
           <p class="footer-item">Copyright by phototime - all right reserved</p>
       </div>
   </footer>
</body>
</html>